tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: converters/libiconv breakage with new glibc

On 11/6/2012 09:23, Blair Sadewitz wrote:
Just a "heads up":

This is the relevant log entry from gnulib git:

I'm not sure how many people are using pkgsrc with a pkgsrc-provided
libiconv where this would matter, but in that case the build fails.

I believe there are several packages that use pkgsrc-provided libiconv regardless if libiconv is provided by the system or not. Wouldn't everyone be affected in that case?

Home | Main Index | Thread Index | Old Index